.home .reserch .reserch__slider .item .info__item {
  background: #FFB81C;
}

.home .reserch .reserch__slider .item .info__item:before {
  border-bottom-color: #FFB81C;
}

.home .reserch .reserch__slider .item .info__item:after {
  border-right-color: #FFB81C;
}

.home .reserch .reserch__slider .item .info__item .title, .home .reserch .reserch__slider .item .info__item .text {
  color: white;
}

.home .reserch .reserch__slider .item .info__item .title strong, .home .reserch .reserch__slider .item .info__item .text strong {
  font-weight: bold;
}

.home__news {
  position: relative;
}

.home__news .main__title {
  width: 100%;
  display: block;
  padding: 1.5vw 2vw;
  background: #F2F2F2;
  font: bold 3.3vw/3.8vw "Source Sans Pro";
}

.home__news.active .slider__news {
  -ms-grid-rows: 1fr 20px 1fr;
}

.home__news.active .slider__news .item.off {
  display: block;
}

.home__news.active .btn.btn_more {
  display: none;
}

.home__news.active .btn.btn-go {
  display: block;
}

.home__news .slider__news {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-gap: 20px;
}
.home__news .slider__news .item {
  background: white;
padding: 0 0 3vw 0;
      position: relative;
}
.home__news .slider__news .item p {
        display: block;
        max-width: 480px;
       font: normal 18px/26px "Source Sans Pro";
        margin: 0 0 20px 0; }
        .home__news .slider__news .item p a {
                   color: #1c2e36;
                   text-decoration: none;
                   font-weight: bold; }
        .home__news .slider__news .item p.date {
                   margin: 0;
                   position: absolute;
                   left: 2vw;
                   bottom: 10px;
                   right: 2vw; }
          .home__news .slider__news .item p.date span {
                      float: right; }

.home__news .slider__news .item:nth-child(1) {
  -ms-grid-column: 1;
}

.home__news .slider__news .item:nth-child(2) {
  -ms-grid-column: 3;
}

.home__news .slider__news .item:nth-child(3) {
  -ms-grid-column: 5;
}

.home__news .slider__news .item:nth-child(4) {
  -ms-grid-column: 7;
}

.home__news .slider__news .item:nth-child(5) {
  -ms-grid-column: 1;
  -ms-grid-row: 3;
}

.home__news .slider__news .item:nth-child(6) {
  -ms-grid-column: 3;
  -ms-grid-row: 3;
}

.home__news .slider__news .item:nth-child(7) {
  -ms-grid-column: 5;
  -ms-grid-row: 3;
}

.home__news .slider__news .item:nth-child(8) {
  -ms-grid-column: 7;
  -ms-grid-row: 3;
}

.home__news .slider__news .item.right .wrapper__texts {
  padding: 4vw 9vw 6vw 7vw;
  height: 85%;
  -ms-grid-column: 1;
}

.home__news .slider__news .item.right .wrapper__texts:after {
  display: none;
}

.home__news .slider__news .item.right .wrapper__texts:before {
  position: absolute;
  right: -30px;
  top: 20%;
  width: 0;
  height: 0;
  content: ' ';
  z-index: 2;
  border-left: 60px solid white;
  border-bottom: 40px solid transparent;
  border-top: 40px solid transparent;
}

.home__news .slider__news .item.right .wrapper__image {
  -ms-grid-column: 2;
}

.home__news .slider__news .item.off {
  display: none;
}

.home__news .slider__news .item .wrapper__image {
  display: block;
}

.home__news .slider__news .item img, .home__news .slider__news .item amp-img {
  width: auto;
  max-width: 100%;
}

.home__news .slider__news .item .wrapper__texts {
  background: white;
  padding: 3vw 2vw 0 2vw;
  vertical-align: top;
  position: relative;
  -ms-grid-column: 2; }
.home__news .slider__news .item .wrapper__texts:after {
  position: absolute;
  left: 50%;
  top: -30px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  content: ' ';
  z-index: 2;
  border-bottom: 60px solid white;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent; }
.home__news .slider__news .item .wrapper__texts .title {
  display: block;
  margin: 0 0 30px 0;
  font: bold 1.9vw/1.9vw "Source Sans Pro"; }
.home__news .slider__news .item .wrapper__texts p {
  display: block;
  max-width: 480px;
  font: normal 18px/26px "Source Sans Pro";
  margin: 0 0 20px 0; }
.home__news .slider__news .item .wrapper__texts p a {
  color: #1c2e36;
  text-decoration: none;
  font-weight: bold; }
.home__news .slider__news .item .wrapper__texts p.date {
  margin: 0; }

.home__news .slider__news .item .wrapper__texts p.date span {
  float: right;
}

.home__news .btn {
  display: block;
  max-width: 350px;
  margin: 100px auto;
  background: white;
  color: #1C2E36;
  border: 0;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  padding: 2vw 4vw;
  text-transform: uppercase;
}

.home__news .btn.btn-go {
  display: none;
}

.home .campus-life .wrapper__campus .item:hover {
  background: #FFB81C;
}

@media only screen and (max-width: 1400px) {
  .home .reserch .reserch__slider .item .info__item:before {
    border-bottom-color: #53565A;
  }
}

@media only screen and (max-width: 1200px) {
  .home__news .main__title {
    font-size: 36px;
    line-height: 46px;
    padding: 45px;
  }
  .home__news .slider__news {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .home__news .slider__news .item .wrapper__texts .title {
    font-size: 28px;
    line-height: 34px;
  }
  .home__news .slider__news .item .wrapper__texts.right {
    padding: 145px 45px;
    height: 100%;
  }
}

@media only screen and (max-width: 620px) {
  .home__news.container-big {
    padding: 0;
  }
  .home__news .main__title {
    position: inherit;
    width: 100%;
  }
  .home__news .slider__news {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .home__news .slider__news .item {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .home__news .slider__news .item .wrapper__texts {
    padding: 55px 45px;
    position: relative;
  }
  .home__news .slider__news .item .wrapper__texts p.date span {
    float: none;
    display: block;
  }
  .home__news .slider__news .item .wrapper__image img {
    width: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
